msgid ""
msgstr ""
"Project-Id-Version: Embed Any Document\n"
"POT-Creation-Date: 2016-06-25 18:48+0530\n"
"PO-Revision-Date: 2016-06-25 18:53+0530\n"
"Last-Translator: \n"
"Language-Team: Awsm Innovations <hello@awsm.in>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.6.10\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPath-1: ..\n"

#: ../ead-plus.php:99 ../inc/popup.php:6
msgid "Add Document"
msgstr ""

#: ../ead-plus.php:127
msgid "Settings"
msgstr ""

#: ../ead-plus.php:174 ../ead-plus.php:218
msgid "Download"
msgstr ""

#: ../ead-plus.php:176
msgid "Select"
msgstr ""

#: ../ead-plus.php:181
msgid "Nothing to insert"
msgstr ""

#: ../ead-plus.php:182
msgid "Add URL"
msgstr ""

#: ../ead-plus.php:183
msgid "Verifying..."
msgstr ""

#: ../ead-plus.php:184
msgid "The document you have chosen is a not public."
msgstr ""

#: ../ead-plus.php:184
msgid ""
" Only the owner and explicitly shared collaborators will be able to view it."
msgstr ""

#: ../ead-plus.php:185
msgid "No Microsoft"
msgstr ""

#: ../ead-plus.php:186
msgid "Invalid URL"
msgstr ""

#: ../ead-plus.php:187
msgid "From URL"
msgstr ""

#: ../ead-plus.php:188
msgid "Embed Any Document Plus"
msgstr ""

#: ../ead-plus.php:189
msgid "No API key"
msgstr ""

#: ../ead-plus.php:323
msgid "No Url Found"
msgstr ""

#: ../ead-plus.php:380
msgid "You do not have sufficient permissions to access this page."
msgstr ""

#: ../ead-plus.php:440
msgid "Configure"
msgstr ""

#: ../ead-plus.php:447
msgid "Add from "
msgstr ""

#: ../inc/popup.php:13
msgid "Upload Document"
msgstr ""

#: ../inc/popup.php:14
msgid "Add from URL"
msgstr ""

#: ../inc/popup.php:20
msgid "Enter document URL"
msgstr ""

#: ../inc/popup.php:24
msgid "back"
msgstr ""

#: ../inc/popup.php:34 ../inc/popup.php:38
msgid "Advanced Options"
msgstr ""

#: ../inc/popup.php:38
msgid "(Leave blank for default settings)"
msgstr ""

#: ../inc/popup.php:41 ../inc/settings.php:24
msgid "Width"
msgstr ""

#: ../inc/popup.php:42 ../inc/settings.php:28
msgid "Height"
msgstr ""

#: ../inc/popup.php:44 ../inc/settings.php:37
msgid "Show Download Link"
msgstr ""

#: ../inc/popup.php:46 ../inc/settings.php:41
msgid "For all users"
msgstr ""

#: ../inc/popup.php:46 ../inc/settings.php:41
msgid "For Logged-in users"
msgstr ""

#: ../inc/popup.php:46 ../inc/settings.php:41
msgid "No Download"
msgstr ""

#: ../inc/popup.php:51 ../inc/settings.php:48
msgid "Download Text"
msgstr ""

#: ../inc/popup.php:55 ../inc/popup.php:63
msgid "Viewer"
msgstr ""

#: ../inc/popup.php:57
msgid "Google Docs Viewer"
msgstr ""

#: ../inc/popup.php:57
msgid "Microsoft Office Online"
msgstr ""

#: ../inc/popup.php:65
msgid "Box"
msgstr ""

#: ../inc/popup.php:66
msgid "Drive"
msgstr ""

#: ../inc/popup.php:70
msgid "Theme"
msgstr ""

#: ../inc/popup.php:72
msgid "Dark"
msgstr ""

#: ../inc/popup.php:72
msgid "Light"
msgstr ""

#: ../inc/popup.php:80
msgid "Do not cache this file (Affects performance)"
msgstr ""

#: ../inc/popup.php:83
msgid "Shortcode Preview"
msgstr ""

#: ../inc/popup.php:92
msgid "Insert"
msgstr ""

#: ../inc/popup.php:92
msgid "Loading..."
msgstr ""

#: ../inc/popup.php:96
msgid "Cancel"
msgstr ""

#: ../inc/settings.php:4
msgid "Embed Any Document by AWSM.in"
msgstr ""

#: ../inc/settings.php:8
msgid "General Settings"
msgstr ""

#: ../inc/settings.php:9
msgid "Cloud Settings"
msgstr ""

#: ../inc/settings.php:20
msgid "Default Size"
msgstr ""

#: ../inc/settings.php:32
msgid "Enter values in pixels or percentage (Example: 500px or 100%)"
msgstr ""

#: ../inc/settings.php:57
msgid "Show file size"
msgstr ""

#: ../inc/settings.php:61
msgid "Yes"
msgstr ""

#: ../inc/settings.php:61
msgid "No"
msgstr ""

#: ../inc/settings.php:79
msgid "Dropbox"
msgstr ""

#: ../inc/settings.php:84 ../inc/settings.php:109 ../inc/settings.php:128
msgid "API Key"
msgstr ""

#: ../inc/settings.php:91 ../inc/settings.php:135
msgid "Obtain API key"
msgstr ""

#: ../inc/settings.php:92 ../inc/settings.php:117 ../inc/settings.php:136
msgid "How to do it ?"
msgstr ""

#: ../inc/settings.php:98
msgid "Google Drive"
msgstr ""

#: ../inc/settings.php:103
msgid "Client ID"
msgstr ""

#: ../inc/settings.php:116
msgid "Obtain Client ID and API Key"
msgstr ""

#: ../inc/settings.php:123
msgid "Box.com"
msgstr ""

#: ../inc/settings.php:155
msgid "Designed and developed by"
msgstr ""

#: ../inc/settings.php:158
msgid "Facebook"
msgstr ""

#: ../inc/settings.php:159
msgid "Twitter"
msgstr ""

#: ../inc/settings.php:160
msgid "Github"
msgstr ""

#: ../inc/settings.php:169
msgid "Like the plugin?"
msgstr ""

#: ../inc/settings.php:169
msgid "Rate Now!"
msgstr ""

#: ../inc/settings.php:175
msgid "Need Help?"
msgstr ""

#: ../inc/settings.php:175
msgid "Open a Ticket"
msgstr ""

#: ../inc/settings.php:182
msgid "Quick Help"
msgstr ""

#: ../inc/settings.php:184
msgid "How to Embed Documents?"
msgstr ""

#: ../inc/settings.php:185
msgid "About Viewers"
msgstr ""

#: ../inc/settings.php:186
msgid "Shortcode & Attributes"
msgstr ""

#: ../inc/settings.php:187
msgid "FAQs"
msgstr ""
